## gmp 6.1.2%2Bdfsg

=== debian/changelog ===
gmp (2:6.1.2+dfsg-2ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: Integer overflow
    - debian/patches/CVE-2021-43618.patch: prevent integer overflow in
    function mpz_inp_raw in mpz/inp_raw.c on 32-bit platforms.
    - CVE-2021-43618

 -- Fabian Toepfer <fabian.toepfer@canonical.com>  Tue, 11 Oct 2022 19:56:25 +0200

gmp (2:6.1.2+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Moved packaging from SVN to Git
  * cme fix dpkg-control
  * Standards-Version: 4.1.3

 -- Andreas Tille <tille@debian.org>  Wed, 24 Jan 2018 13:50:55 +0100

gmp (2:6.1.2+dfsg-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Update symbols for ia64 (Closes: #885907)

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Mon, 15 Jan 2018 13:06:20 +0100

gmp (2:6.1.2+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update symbols for nios2, thanks Helmut Grohne (Closes: #814671)
  * Update symbols for tilegx, thanks Helmut Grohne (Closes: #850010)
  * Update symbols for sh3, thanks Adrian Glaubitz (Closes: #851895)

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Fri, 29 Sep 2017 02:22:49 +0200

gmp (2:6.1.2+dfsg-1) unstable; urgency=medium

  * New upstream.

 -- Steve M. Robbins <smr@debian.org>  Tue, 20 Dec 2016 23:39:47 -0600

gmp (2:6.1.1+dfsg-1) unstable; urgency=medium

  * New upstream.

 -- Steve M. Robbins <smr@debian.org>  Fri, 24 Jun 2016 20:57:33 -0500
