## gmp 6.1.2+dfsg.1

=== debian/changelog ===
gmp (2:6.1.2+dfsg.1-1) unstable; urgency=medium
  
  * recognize loongarch64 architecture.

 -- Jinqingchen <jinqingchen@uniontech.com>  Thu, 09 Sep 2021 09:30:52 +0200

gmp (2:6.1.2+dfsg-4) unstable; urgency=medium

  * Team Upload.
  * Mark libgmp10-doc as M-A: foreign and libgmp3-dev as M-A: same.
    (Closes: #862256)
  * Cherry-pick upstream patch to raise SIGFPE when available,
    instead of abort. (Closes: #911282)

 -- Mo Zhou <cdluminate@gmail.com>  Sun, 02 Dec 2018 06:39:34 +0000

gmp (2:6.1.2+dfsg-3) unstable; urgency=medium

  * Team upload.
  * d/control: Use canonical Salsa URL for Vcs-Browser
  * Update symbols file for riscv64.
    Thanks to Manuel A. Fernandez Montecelo (Closes: #892219)

 -- James Clarke <jrtc27@debian.org>  Tue, 06 Mar 2018 22:04:40 +0000
