=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: m4,
                debhelper (>= 9)
 Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/science-team/gmp.git
+Vcs-Browser: https://salsa.debian.org/science-team/gmp
 Vcs-Git: https://salsa.debian.org/science-team/gmp.git
 Homepage: http://gmplib.org/
 
@@ -70,6 +70,7 @@
 
 Package: libgmp10-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Priority: optional
 Depends: ${misc:Depends}
@@ -78,6 +79,7 @@
 
 Package: libgmp3-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Priority: optional
 Depends: ${misc:Depends},
