## gmp 6.2.0+dfsg

=== debian/changelog ===
gmp (2:6.2.0+dfsg-4ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: Integer overflow
    - debian/patches/CVE-2021-43618.patch: prevent integer overflow in
    function mpz_inp_raw in mpz/inp_raw.c on 32-bit platforms.
    - CVE-2021-43618

 -- Fabian Toepfer <fabian.toepfer@canonical.com>  Tue, 11 Oct 2022 19:53:21 +0200

gmp (2:6.2.0+dfsg-4) unstable; urgency=medium

  [ Steve Robbins ]
  * Add breaks for packages known to be broken by GMP 6.2.0.  Closes: #950608.

 -- Steve M. Robbins <smr@debian.org>  Sun, 23 Feb 2020 21:06:28 -0600

gmp (2:6.2.0+dfsg-3) unstable; urgency=medium

  * Upload 6.2.0 to unstable.  Closes: #949380.
  * Update symbols

 -- Steve M. Robbins <smr@debian.org>  Fri, 31 Jan 2020 20:16:16 -0600

gmp (2:6.2.0+dfsg-2) experimental; urgency=medium

  [ Steve Robbins ]
  * Replace explicit assignment of architecture-dependent DEB_ variables 
    by including architecture.mk.
  * Update symbols file.

 -- Steve M. Robbins <smr@debian.org>  Sun, 26 Jan 2020 09:44:33 -0600

gmp (2:6.2.0+dfsg-1) experimental; urgency=medium

  * New upstream version 6.2.0

 -- Steve M. Robbins <smr@debian.org>  Sat, 25 Jan 2020 21:13:16 -0600
