## gmp 6.2.1%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-ORIG_SRC_VERSION = 6.2.0
+ORIG_SRC_VERSION = 6.2.1
 
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
@@ -138,8 +138,7 @@
 	sed -i "/dependency_libs/ s/'.*'/''/" `find debian/ -name '*.la'`
 	dh_testdir
 	dh_testroot
-	# User lower compatibility to avoid installing upstream changelog in all packages
-	DH_COMPAT=6 dh_installchangelogs
+	dh_installchangelogs
 	dh_installdocs
 	dh_installexamples
 	dh_installmenu
