## gmp 6.2.1+dfsg

=== debian/changelog ===
gmp (2:6.2.1+dfsg-3ubuntu1) jammy; urgency=medium

  * Merge with Debian; remaining changes:
    - Import CET patches from
      https://gitlab.com/cet-software/gmp-6.2/-/tree/hjl/cet/master

 -- Matthias Klose <doko@ubuntu.com>  Mon, 17 Jan 2022 11:56:45 +0100

gmp (2:6.2.1+dfsg-3) unstable; urgency=medium

  * [2da3c94] Avoid bit size overflows. CVE-2021-43618. (Closes: #994405)
  * [0f172aa] Trim trailing whitespace.
  * [116e367] Update watch file format version to 4.
  * [a1c3867] Use secure URI in Homepage field.
  * [7f358d8] Set debhelper-compat version in Build-Depends.
  * [42336e5] Remove Section on libgmp10,
              Section on libgmpxx4ldbl,
              Priority on libgmp-dev,
              Priority on libgmp10-doc,
              Priority on libgmp3-dev that duplicate source.

 -- Anton Gladky <gladk@debian.org>  Mon, 15 Nov 2021 22:28:20 +0100

gmp (2:6.2.1+dfsg-2) unstable; urgency=medium

  * Upload into unstable.

 -- Anton Gladky <gladk@debian.org>  Thu, 09 Sep 2021 21:11:53 +0200

gmp (2:6.2.1+dfsg-2~exp1) experimental; urgency=medium

  * Drop symbols-file to make the work of porters easier.
    (Closes: #984744, #989440, #788411)
  * [05e73e2] Add myself as uploader
  * Add autopkgtests.

 -- Anton Gladky <gladk@debian.org>  Tue, 07 Sep 2021 21:42:39 +0200

gmp (2:6.2.1+dfsg-1ubuntu3) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:12:02 +0200

gmp (2:6.2.1+dfsg-1ubuntu2) hirsute; urgency=medium

  * No-change rebuild to build with lto.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 28 Mar 2021 09:10:27 +0200

gmp (2:6.2.1+dfsg-1ubuntu1) hirsute; urgency=medium

  * Merge with Debian; remaining changes:
    - Import CET patches from
      https://gitlab.com/cet-software/gmp-6.2/-/tree/hjl/cet/master

 -- Matthias Klose <doko@ubuntu.com>  Mon, 08 Feb 2021 11:42:49 +0100

gmp (2:6.2.1+dfsg-1) unstable; urgency=medium

  [ Steve Robbins ]
  * [3be3321] New upstream version 6.2.1
  * [e5fcd68] Use debhelper 13.
  * [bb9a2bf] Remove  DH_COMPAT=6 used on dh_installchangelogs

 -- Steve M. Robbins <smr@debian.org>  Sun, 15 Nov 2020 12:04:37 -0600

gmp (2:6.2.0+dfsg-6ubuntu1) groovy; urgency=medium

  * Import CET patches from
    https://gitlab.com/cet-software/gmp-6.2/-/tree/hjl/cet/master

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 06 Aug 2020 21:47:35 +0100

gmp (2:6.2.0+dfsg-6) unstable; urgency=medium

  * Revert (2:6.2.0+dfsg-5) changes as multi-arch libs should be used instead.
    See continued discussion in 950645.

 -- Steve M. Robbins <smr@debian.org>  Sun, 14 Jun 2020 19:03:25 -0500

gmp (2:6.2.0+dfsg-5) unstable; urgency=medium

  * Team Upload.
  * add lib64 for i386 x32 mipsel etc,
    to support gcc host64 and target32 (Closes: 950645)

 -- YunQiang Su <syq@debian.org>  Thu, 14 May 2020 13:49:24 +0800
