=== debian/control ===
--- 
+++ 
@@ -1,20 +1,18 @@
 Source: gmp
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Steve M. Robbins <smr@debian.org>
+Uploaders: Steve M. Robbins <smr@debian.org>, Anton Gladky <gladk@debian.org>
 Section: libs
 Priority: optional
-Build-Depends: m4,
-               debhelper (>= 9)
+Build-Depends: m4, debhelper-compat (= 13)
 Standards-Version: 4.1.3
 Vcs-Browser: https://salsa.debian.org/science-team/gmp
 Vcs-Git: https://salsa.debian.org/science-team/gmp.git
-Homepage: http://gmplib.org/
+Homepage: https://gmplib.org/
 
 Package: libgmp10
 Architecture: any
 Multi-Arch: same
-Section: libs
 Priority: optional
 Depends: ${shlibs:Depends},
          ${misc:Depends}
@@ -31,7 +29,6 @@
 Package: libgmpxx4ldbl
 Architecture: any
 Multi-Arch: same
-Section: libs
 Priority: optional
 Depends: ${shlibs:Depends},
          ${misc:Depends}
@@ -48,7 +45,6 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Priority: optional
 Depends: libgmp10 (= ${binary:Version}),
          libgmpxx4ldbl (= ${binary:Version}),
          ${misc:Depends}
@@ -65,7 +61,7 @@
  provided in the libgmp10 package.
  .
  Both C and C++ bindings are present in this package.  Package
- libstdc++-dev is required to use the C++ bindings.  
+ libstdc++-dev is required to use the C++ bindings.
  .
  The MPFR library (multiple-precision floating-point) used to be
  included, but has since been moved to package libmpfr-dev.
@@ -74,7 +70,6 @@
 Architecture: all
 Multi-Arch: foreign
 Section: doc
-Priority: optional
 Depends: ${misc:Depends}
 Description: Multiprecision arithmetic library example code
  This package provides example code illustrating the use of GMP.
@@ -83,7 +78,6 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Priority: optional
 Depends: ${misc:Depends},
          libgmp-dev (= ${binary:Version})
 Conflicts: libgmp10-dev (<< 2:5.0.1+dfsg-7)
