=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 include /usr/share/dpkg/buildflags.mk
 include /usr/share/dpkg/architecture.mk
 
-# Uncomment this to turn on verbose mode. 
+# Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
 # This has to be exported to make some magic below work.
@@ -24,7 +24,7 @@
   endif
 endif
 
-#export CFLAGS = -Wall -g 
+#export CFLAGS = -Wall -g
 #export LDFLAGS = -Wl,-Bsymbolic-functions
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
