=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg\d*$// http://gmplib.org/ (?:|.*/)gmp(?:[_\-]v?|)(\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
