## gmp 6.2.1+dfsg1

=== debian/changelog ===
gmp (2:6.2.1+dfsg1-1ubuntu2) kinetic; urgency=medium

  * Merge with Debian; remaining changes:
    - Import CET patches from
      https://gitlab.com/cet-software/gmp-6.2/-/tree/hjl/cet/master

 -- Matthias Klose <doko@ubuntu.com>  Thu, 25 Aug 2022 08:29:21 +0200

gmp (2:6.2.1+dfsg1-1) unstable; urgency=medium

  [ Bastian Germann ]
  * [6c4ffc2] Remove field Priority on binary packages
              libgmp10, libgmpxx4ldbl that duplicates source.
  * [8bbe5e5] d/copyright: Convert to machine-readable format
  * [08c667c] d/rules: Move to debhelper shared option -a
  * [d4b328d] d/watch: Add repacksuffix
  * [8d2e18e] Repack the source via Files-Excluded

  [ Anton Gladky ]
  * [9ff6e5c] Repack upstream version 6.2.1+dfsg1, excluding doc/
  * [ca5c701] Minor fixes in d/control, d/copyright

 -- Anton Gladky <gladk@debian.org>  Sun, 12 Jun 2022 22:56:17 +0200
