=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-ORIG_SRC_VERSION = 6.2.1
 
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
@@ -68,24 +66,9 @@
 CXX   = $(DEB_HOST_GNU_TYPE)-g++
 
 
-get-orig-source: gmp-$(ORIG_SRC_VERSION).tar.xz
-	tar --xz -xf $<
-	mv gmp-$(ORIG_SRC_VERSION) gmp-$(ORIG_SRC_VERSION)+dfsg
-	mkdir gmp-doc-$(ORIG_SRC_VERSION)
-	mv gmp-$(ORIG_SRC_VERSION)+dfsg/doc/ gmp-doc-$(ORIG_SRC_VERSION)/
-	mkdir gmp-$(ORIG_SRC_VERSION)+dfsg/doc
-	touch gmp-$(ORIG_SRC_VERSION)+dfsg/doc/Makefile.am
-	touch gmp-$(ORIG_SRC_VERSION)+dfsg/doc/Makefile.in
-	cd gmp-$(ORIG_SRC_VERSION)+dfsg/ && autoreconf --force --install
-	tar --xz -cf gmp_$(ORIG_SRC_VERSION)+dfsg.orig.tar.xz gmp-$(ORIG_SRC_VERSION)+dfsg
-	tar --xz -cf gmp-doc_$(ORIG_SRC_VERSION).orig.tar.xz gmp-doc-$(ORIG_SRC_VERSION)
-	rm -rf gmp-$(ORIG_SRC_VERSION)+dfsg gmp-doc-$(ORIG_SRC_VERSION)
-
-gmp-$(ORIG_SRC_VERSION).tar.xz:
-	wget https://gmplib.org/download/gmp/$@
-
 configure: configure-stamp
 configure-stamp:
+	dh_autoreconf
 	mkdir -p build
 	cd build && ../configure $(confflags_ma) \
 	    AR=$(AR) CC="$(CC)" CFLAGS="$(CFLAGS)" \
@@ -160,7 +143,7 @@
 
 # Build architecture dependant packages using the common target.
 binary-arch: build install $(EXTRA_INSTALL)
-	$(MAKE) -f debian/rules DH_OPTIONS=-s binary-common
+	$(MAKE) -f debian/rules DH_OPTIONS=-a binary-common
 
 # Any other binary targets build just one binary package at a time.
 binary-%: build install
