## gmp 6.3.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,23 +1,25 @@
 Source: gmp
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Steve M. Robbins <smr@debian.org>, Anton Gladky <gladk@debian.org>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Steve M. Robbins <smr@debian.org>,
+           Anton Gladky <gladk@debian.org>
 Section: libs
 Priority: optional
-Build-Depends: m4, debhelper-compat (= 13)
-Standards-Version: 4.1.3
+Build-Depends: m4,
+               debhelper-compat (= 13)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/gmp
 Vcs-Git: https://salsa.debian.org/science-team/gmp.git
 Homepage: https://gmplib.org/
+Rules-Requires-Root: no
 
 Package: libgmp10
 Architecture: any
 Multi-Arch: same
-Priority: optional
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Breaks: libmath-gmp-perl (<< 2.20-1), libmath-prime-util-gmp-perl (<< 0.51-2), postgresql-pgmp (<< 1.0.3-1)
+Breaks: postgresql-pgmp (<< 1.0.3-1)
 Description: Multiprecision arithmetic library
  GNU MP is a programmer's library for arbitrary precision
  arithmetic (ie, a bignum package).  It can operate on signed
@@ -29,7 +31,6 @@
 Package: libgmpxx4ldbl
 Architecture: any
 Multi-Arch: same
-Priority: optional
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
