## gmp 6.3.0+dfsg

=== debian/changelog ===
gmp (2:6.3.0+dfsg-5ubuntu1) questing; urgency=medium

  * Merge from Debian unstable (LP: #2124951), remaining changes:
    - d/patches:
      - import CET patches from
        https://gitlab.com/cet-software/gmp-6.2/-/tree/hjl/cet/master
      - patch revert_popcount_and_hamdist_back_from_z14_to_z13 to fix
        a build failure on s390x
    - d/rules:
      - enable s390x z13 optimizations adding MNP_PATH to confflags
      - build without frame-pointers on s390x

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 19 Sep 2025 11:31:16 +0000

gmp (2:6.3.0+dfsg-5) unstable; urgency=medium

  * Teamp upload
  * No-change rebuild for IEEE long double on ppc64el

 -- Graham Inggs <ginggs@debian.org>  Thu, 04 Sep 2025 09:18:30 +0000

gmp (2:6.3.0+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Apply upstream fix to build with gcc-15. Closes: #1096730.
    Thanks a lot to Vincent Lefevre <vincent@vinc17.net>.

 -- Santiago Vila <sanvila@debian.org>  Fri, 22 Aug 2025 23:10:00 +0200

gmp (2:6.3.0+dfsg-3ubuntu2) questing; urgency=medium

  * No-change rebuild.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 22 May 2025 06:58:47 +0200

gmp (2:6.3.0+dfsg-3ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable (LP: #2098958). Remaining changes:
    - d/patches:
      - import CET patches from
        https://gitlab.com/cet-software/gmp-6.2/-/tree/hjl/cet/master
      - patch revert_popcount_and_hamdist_back_from_z14_to_z13 to fix
        a build failure on s390x
    - d/rules:
      - enable s390x z13 optimizations adding MNP_PATH to confflags
      - build without frame-pointers on s390x

 -- Pushkar Kulkarni <pushkar.kulkarni@canonical.com>  Thu, 20 Feb 2025 17:39:18 +0530

gmp (2:6.3.0+dfsg-3) unstable; urgency=medium

  [ Steve Robbins ]
  * [ac10b44] Apply upstream change.  Fixes: #1057344

 -- Steve M. Robbins <smr@debian.org>  Sun, 01 Dec 2024 18:17:34 -0600

gmp (2:6.3.0+dfsg-2ubuntu7) oracular; urgency=medium

  * No-change rebuild to disable frame pointers on ppc64el and s390x.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 02 Oct 2024 13:14:59 +0200

gmp (2:6.3.0+dfsg-2ubuntu6) noble; urgency=medium

  * Build without frame pointers on s390x.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 14 Apr 2024 09:57:20 +0200

gmp (2:6.3.0+dfsg-2ubuntu5) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 17:58:25 +0200

gmp (2:6.3.0+dfsg-2ubuntu4) mantic; urgency=medium

  * Add d/p/0014-s390x-revert_popcount_and_hamdist_back_from_z14_to_z13.patch
    to fix failed build on s390x reported in v2:6.3.0+dfsg-2ubuntu3
    with an upstream commit. (LP: #2028937)
  * d/rules: Revert workaround introduced in v2:6.3.0+dfsg-2ubuntu3
    to circumvent build issue on s390x and set MPN_PATH again,
    since the workaround is no longer needed with patch above.
  * d/control: Modification due to update-maintainer run.

 -- Frank Heimes <frank.heimes@canonical.com>  Fri, 18 Aug 2023 11:30:18 +0200

gmp (2:6.3.0+dfsg-2ubuntu3) mantic; urgency=medium

  * Don't set MPN_PATH for a first build on s390x.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 02 Aug 2023 08:33:24 +0200

gmp (2:6.3.0+dfsg-2ubuntu2) mantic; urgency=medium

  * Merge with Debian; remaining changes:
    - Import CET patches from
      https://gitlab.com/cet-software/gmp-6.2/-/tree/hjl/cet/master

 -- Matthias Klose <doko@ubuntu.com>  Wed, 02 Aug 2023 06:37:43 +0200

gmp (2:6.3.0+dfsg-2) unstable; urgency=medium

  * Release to unstable.

 -- Steve M. Robbins <smr@debian.org>  Mon, 31 Jul 2023 20:22:53 -0500

gmp (2:6.3.0+dfsg-1) experimental; urgency=medium

  [ Steve M. Robbins ]
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Fix Maintainer name of Debian Science team (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * [668d7a3] Rebased patches.

 -- Steve M. Robbins <smr@debian.org>  Sun, 30 Jul 2023 22:16:24 -0500

gmp (2:6.2.1+dfsg1-1.1ubuntu2) mantic; urgency=medium

  * Add d/p/debian/patches/0014-improved_s390_z13_support_from_ibm.patch
    to incl. improved optimizations for s390x, based on z13. (LP: #1926752)
    Also requires to expand d/rules to select the s390x (z13) specific
    optimizations by expanding MPN_PATH with the z13 code-path in confflags.

 -- Frank Heimes <frank.heimes@canonical.com>  Wed, 12 Jul 2023 10:56:34 +0200

gmp (2:6.2.1+dfsg1-1.1ubuntu1) lunar; urgency=medium

  * Merge with Debian unstable (LP: #1998551). Remaining changes:
    - Import CET patches from
      https://gitlab.com/cet-software/gmp-6.2/-/tree/hjl/cet/master

 -- Vladimir Petko <vladimir.petko@canonical.com>  Mon, 05 Dec 2022 14:07:09 +1300

gmp (2:6.2.1+dfsg1-1.1) unstable; urgency=medium

  * Non-maintainer upload by the Reproducible Builds team.
  * debian/rules changes by Vagrant Cascadian:
    - pass ASMFLAGS with debug-prefix-map to configure.
    - replace embedded build path in gmp.h with a placeholder string.
    Closes: #1009931

 -- Holger Levsen <holger@debian.org>  Thu, 22 Sep 2022 20:43:57 +0200
