=== debian/tests/control ===
Tests: factorize.sh isprime.sh primes.sh qcn.sh
Depends: libgmp-dev, build-essential
